usr/share/doc/
usr/share/doc/freetype-2.12.1/
usr/share/doc/freetype-2.12.1/INSTALL.MAC
usr/share/doc/freetype-2.12.1/css/
usr/share/doc/freetype-2.12.1/raster.txt
usr/share/doc/freetype-2.12.1/formats.txt
usr/share/doc/freetype-2.12.1/INSTALL
usr/share/doc/freetype-2.12.1/INSTALL.ANY
usr/share/doc/freetype-2.12.1/CHANGES
usr/share/doc/freetype-2.12.1/INSTALL.VMS
usr/share/doc/freetype-2.12.1/tutorial/
usr/share/doc/freetype-2.12.1/image/
usr/share/doc/freetype-2.12.1/ft2faq.html
usr/share/doc/freetype-2.12.1/INSTALL.CROSS
usr/share/doc/freetype-2.12.1/FTL.TXT
usr/share/doc/freetype-2.12.1/INSTALL.GNU
usr/share/doc/freetype-2.12.1/INSTALL.UNIX
usr/share/doc/freetype-2.12.1/DOCGUIDE
usr/share/doc/freetype-2.12.1/index.html
usr/share/doc/freetype-2.12.1/release
usr/share/doc/freetype-2.12.1/DEBUG
usr/share/doc/freetype-2.12.1/CUSTOMIZE
usr/share/doc/freetype-2.12.1/TODO
usr/share/doc/freetype-2.12.1/VERSIONS.TXT
usr/share/doc/freetype-2.12.1/reference/
usr/share/doc/freetype-2.12.1/freetype-config.1
usr/share/doc/freetype-2.12.1/documentation.html
usr/share/doc/freetype-2.12.1/glyphs/
usr/share/doc/freetype-2.12.1/CMAKE
usr/share/doc/freetype-2.12.1/PROBLEMS
usr/share/doc/freetype-2.12.1/js/
usr/share/doc/freetype-2.12.1/MAKEPP
usr/share/doc/freetype-2.12.1/README
usr/share/doc/freetype-2.12.1/design/
usr/share/doc/freetype-2.12.1/GPLv2.TXT
usr/share/doc/freetype-2.12.1/oldlogs/
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.27
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.20
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.28
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.24
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.23
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.25
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.21
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.29
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.26
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.210
usr/share/doc/freetype-2.12.1/oldlogs/ChangeLog.22
usr/share/doc/freetype-2.12.1/design/detailed-design.png
usr/share/doc/freetype-2.12.1/design/library-model.png
usr/share/doc/freetype-2.12.1/design/simple-model.png
usr/share/doc/freetype-2.12.1/design/design-1.html
usr/share/doc/freetype-2.12.1/design/basic-design.png
usr/share/doc/freetype-2.12.1/design/design-6.html
usr/share/doc/freetype-2.12.1/design/design-3.html
usr/share/doc/freetype-2.12.1/design/index.html
usr/share/doc/freetype-2.12.1/design/design-2.html
usr/share/doc/freetype-2.12.1/design/design-5.html
usr/share/doc/freetype-2.12.1/design/design-4.html
usr/share/doc/freetype-2.12.1/js/freetype2.js
usr/share/doc/freetype-2.12.1/glyphs/metrics2.png
usr/share/doc/freetype-2.12.1/glyphs/glyphs-4.html
usr/share/doc/freetype-2.12.1/glyphs/points_conic2.png
usr/share/doc/freetype-2.12.1/glyphs/glyphs-2.html
usr/share/doc/freetype-2.12.1/glyphs/layout.png
usr/share/doc/freetype-2.12.1/glyphs/glyphs-5.html
usr/share/doc/freetype-2.12.1/glyphs/metrics.png
usr/share/doc/freetype-2.12.1/glyphs/glyphs-3.html
usr/share/doc/freetype-2.12.1/glyphs/points_conic.png
usr/share/doc/freetype-2.12.1/glyphs/up_flow.png
usr/share/doc/freetype-2.12.1/glyphs/body_comparison.png
usr/share/doc/freetype-2.12.1/glyphs/points_cubic.png
usr/share/doc/freetype-2.12.1/glyphs/bravo_kerned.png
usr/share/doc/freetype-2.12.1/glyphs/glyphs-1.html
usr/share/doc/freetype-2.12.1/glyphs/clipping.png
usr/share/doc/freetype-2.12.1/glyphs/bbox1.png
usr/share/doc/freetype-2.12.1/glyphs/twlewis2.png
usr/share/doc/freetype-2.12.1/glyphs/index.html
usr/share/doc/freetype-2.12.1/glyphs/points_segment.png
usr/share/doc/freetype-2.12.1/glyphs/grid_1.png
usr/share/doc/freetype-2.12.1/glyphs/layout2.png
usr/share/doc/freetype-2.12.1/glyphs/twlewis1.png
usr/share/doc/freetype-2.12.1/glyphs/bravo_unkerned.png
usr/share/doc/freetype-2.12.1/glyphs/glyphs-6.html
usr/share/doc/freetype-2.12.1/glyphs/bbox2.png
usr/share/doc/freetype-2.12.1/glyphs/down_flow.png
usr/share/doc/freetype-2.12.1/glyphs/glyphs-7.html
usr/share/doc/freetype-2.12.1/reference/ft2-lzw.html
usr/share/doc/freetype-2.12.1/reference/ft2-svg_fonts.html
usr/share/doc/freetype-2.12.1/reference/ft2-layer_management.html
usr/share/doc/freetype-2.12.1/reference/ft2-mac_specific.html
usr/share/doc/freetype-2.12.1/reference/ft2-error_enumerations.html
usr/share/doc/freetype-2.12.1/reference/ft2-glyph_variants.html
usr/share/doc/freetype-2.12.1/reference/ft2-basic_types.html
usr/share/doc/freetype-2.12.1/reference/stylesheets/
usr/share/doc/freetype-2.12.1/reference/ft2-parameter_tags.html
usr/share/doc/freetype-2.12.1/reference/ft2-quick_advance.html
usr/share/doc/freetype-2.12.1/reference/ft2-font_formats.html
usr/share/doc/freetype-2.12.1/reference/ft2-bdf_fonts.html
usr/share/doc/freetype-2.12.1/reference/404.html
usr/share/doc/freetype-2.12.1/reference/ft2-gasp_table.html
usr/share/doc/freetype-2.12.1/reference/ft2-index.html
usr/share/doc/freetype-2.12.1/reference/ft2-properties.html
usr/share/doc/freetype-2.12.1/reference/search/
usr/share/doc/freetype-2.12.1/reference/ft2-version.html
usr/share/doc/freetype-2.12.1/reference/ft2-base_interface.html
usr/share/doc/freetype-2.12.1/reference/javascripts/
usr/share/doc/freetype-2.12.1/reference/ft2-error_code_values.html
usr/share/doc/freetype-2.12.1/reference/ft2-auto_hinter.html
usr/share/doc/freetype-2.12.1/reference/ft2-tt_driver.html
usr/share/doc/freetype-2.12.1/reference/ft2-color_management.html
usr/share/doc/freetype-2.12.1/reference/sitemap.xml.gz
usr/share/doc/freetype-2.12.1/reference/ft2-bzip2.html
usr/share/doc/freetype-2.12.1/reference/images/
usr/share/doc/freetype-2.12.1/reference/ft2-gx_validation.html
usr/share/doc/freetype-2.12.1/reference/ft2-raster.html
usr/share/doc/freetype-2.12.1/reference/ft2-pfr_fonts.html
usr/share/doc/freetype-2.12.1/reference/ft2-header_inclusion.html
usr/share/doc/freetype-2.12.1/reference/ft2-cache_subsystem.html
usr/share/doc/freetype-2.12.1/reference/ft2-truetype_engine.html
usr/share/doc/freetype-2.12.1/reference/ft2-system_interface.html
usr/share/doc/freetype-2.12.1/reference/ft2-module_management.html
usr/share/doc/freetype-2.12.1/reference/ft2-ot_svg_driver.html
usr/share/doc/freetype-2.12.1/reference/ft2-list_processing.html
usr/share/doc/freetype-2.12.1/reference/ft2-sizes_management.html
usr/share/doc/freetype-2.12.1/reference/ft2-debugging_apis.html
usr/share/doc/freetype-2.12.1/reference/index.html
usr/share/doc/freetype-2.12.1/reference/ft2-gzip.html
usr/share/doc/freetype-2.12.1/reference/ft2-user_allocation.html
usr/share/doc/freetype-2.12.1/reference/sitemap.xml
usr/share/doc/freetype-2.12.1/reference/ft2-truetype_tables.html
usr/share/doc/freetype-2.12.1/reference/ft2-glyph_stroker.html
usr/share/doc/freetype-2.12.1/reference/ft2-cid_fonts.html
usr/share/doc/freetype-2.12.1/reference/ft2-lcd_rendering.html
usr/share/doc/freetype-2.12.1/reference/ft2-sfnt_names.html
usr/share/doc/freetype-2.12.1/reference/ft2-preamble.html
usr/share/doc/freetype-2.12.1/reference/ft2-glyph_management.html
usr/share/doc/freetype-2.12.1/reference/ft2-computations.html
usr/share/doc/freetype-2.12.1/reference/ft2-outline_processing.html
usr/share/doc/freetype-2.12.1/reference/ft2-incremental.html
usr/share/doc/freetype-2.12.1/reference/ft2-multiple_masters.html
usr/share/doc/freetype-2.12.1/reference/ft2-ot_validation.html
usr/share/doc/freetype-2.12.1/reference/ft2-t1_cid_driver.html
usr/share/doc/freetype-2.12.1/reference/ft2-bitmap_handling.html
usr/share/doc/freetype-2.12.1/reference/ft2-type1_tables.html
usr/share/doc/freetype-2.12.1/reference/ft2-header_file_macros.html
usr/share/doc/freetype-2.12.1/reference/assets/
usr/share/doc/freetype-2.12.1/reference/ft2-cff_driver.html
usr/share/doc/freetype-2.12.1/reference/ft2-winfnt_fonts.html
usr/share/doc/freetype-2.12.1/reference/ft2-pcf_driver.html
usr/share/doc/freetype-2.12.1/reference/assets/stylesheets/
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/
usr/share/doc/freetype-2.12.1/reference/assets/images/
usr/share/doc/freetype-2.12.1/reference/assets/images/favicon.png
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/bundle.82b56eb2.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/workers/
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/bundle.82b56eb2.min.js.map
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/workers/search.477d984a.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/workers/search.477d984a.min.js.map
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/tinyseg.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/wordcut.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.nl.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.ja.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.it.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.du.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.th.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.vi.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.ar.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.es.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.multi.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.ro.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.sv.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.no.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.fi.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.fr.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.de.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.ru.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.hu.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.tr.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.stemmer.support.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.pt.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.hi.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.da.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.zh.min.js
usr/share/doc/freetype-2.12.1/reference/assets/javascripts/lunr/min/lunr.jp.min.js
usr/share/doc/freetype-2.12.1/reference/assets/stylesheets/palette.f1a3b89f.min.css
usr/share/doc/freetype-2.12.1/reference/assets/stylesheets/main.ca7ac06f.min.css.map
usr/share/doc/freetype-2.12.1/reference/assets/stylesheets/palette.f1a3b89f.min.css.map
usr/share/doc/freetype-2.12.1/reference/assets/stylesheets/main.ca7ac06f.min.css
usr/share/doc/freetype-2.12.1/reference/images/favico.ico
usr/share/doc/freetype-2.12.1/reference/javascripts/extra.js
usr/share/doc/freetype-2.12.1/reference/search/search_index.json
usr/share/doc/freetype-2.12.1/reference/stylesheets/extra.css
usr/share/doc/freetype-2.12.1/image/freetype-262-autohinter-stem-darkening-demo2-thumbnail.png
usr/share/doc/freetype-2.12.1/image/BlendingExamples-thumbnail.png
usr/share/doc/freetype-2.12.1/image/BlendingExamples.png
usr/share/doc/freetype-2.12.1/image/freetype-27-hinting-comparison.png
usr/share/doc/freetype-2.12.1/image/fond3_-90.png
usr/share/doc/freetype-2.12.1/image/freetype-27-v35-v40-different-hinting.png
usr/share/doc/freetype-2.12.1/image/freetype-262-autohinter-stem-darkening-demo2.png
usr/share/doc/freetype-2.12.1/image/freetype-262-new-old-filter-thumbnail.png
usr/share/doc/freetype-2.12.1/image/fond3_-30.png
usr/share/doc/freetype-2.12.1/image/favicon_90.ico
usr/share/doc/freetype-2.12.1/image/freetype.jpg
usr/share/doc/freetype-2.12.1/image/fond3.png
usr/share/doc/freetype-2.12.1/image/fond2-small.png
usr/share/doc/freetype-2.12.1/image/top.gif
usr/share/doc/freetype-2.12.1/image/fond3_90.png
usr/share/doc/freetype-2.12.1/image/freetype-262-autohinter-stem-darkening-demo1-thumbnail.png
usr/share/doc/freetype-2.12.1/image/fond3.jpg
usr/share/doc/freetype-2.12.1/image/favicon_-30.ico
usr/share/doc/freetype-2.12.1/image/favicon_-60.ico
usr/share/doc/freetype-2.12.1/image/freetype-262-autohinter-stem-darkening-demo1.png
usr/share/doc/freetype-2.12.1/image/fond2.png
usr/share/doc/freetype-2.12.1/image/freetype-27-consolas-v35-v40.png
usr/share/doc/freetype-2.12.1/image/freetype-262-new-old-filter.png
usr/share/doc/freetype-2.12.1/image/fond3_30.png
usr/share/doc/freetype-2.12.1/image/favicon_60.ico
usr/share/doc/freetype-2.12.1/image/fond3_60.png
usr/share/doc/freetype-2.12.1/image/favicon.ico
usr/share/doc/freetype-2.12.1/image/favicon_30.ico
usr/share/doc/freetype-2.12.1/image/favicon_-90.ico
usr/share/doc/freetype-2.12.1/image/fond3_-60.png
usr/share/doc/freetype-2.12.1/tutorial/metrics2.png
usr/share/doc/freetype-2.12.1/tutorial/step1.html
usr/share/doc/freetype-2.12.1/tutorial/metrics.png
usr/share/doc/freetype-2.12.1/tutorial/example2.cpp
usr/share/doc/freetype-2.12.1/tutorial/example4.cpp
usr/share/doc/freetype-2.12.1/tutorial/example5.cpp
usr/share/doc/freetype-2.12.1/tutorial/index.html
usr/share/doc/freetype-2.12.1/tutorial/example1.c
usr/share/doc/freetype-2.12.1/tutorial/example5.svg
usr/share/doc/freetype-2.12.1/tutorial/example3.cpp
usr/share/doc/freetype-2.12.1/tutorial/step3.html
usr/share/doc/freetype-2.12.1/tutorial/example4.pro
usr/share/doc/freetype-2.12.1/tutorial/step2.html
usr/share/doc/freetype-2.12.1/css/freetype2_90.css
usr/share/doc/freetype-2.12.1/css/freetype2_30.css
usr/share/doc/freetype-2.12.1/css/freetype2_60.css
usr/share/doc/freetype-2.12.1/css/freetype2_-90.css
usr/share/doc/freetype-2.12.1/css/freetype2_-30.css
usr/share/doc/freetype-2.12.1/css/freetype2_-60.css
usr/share/doc/freetype-2.12.1/css/freetype.css
usr/share/doc/freetype-2.12.1/css/freetype2.css
